{ Поиск среднего арифметического в массиве }
var a:array[1..10] of integer;
    s:longint;
    i,n:integer;
begin
     s:=0; n:=0;
     writeln('введите 10 элементов массива');
     for i:=1 to 10 do begin
        readln( a[i] );
        s:=s+a[i]; inc(n);
     end;
     writeln( 'Среднее арифметическое в массиве = ', s/n );
end.
